[PROXY]
EnableProxyLibrary=1
InitProxyFunctions=0
ProxyLibrary=d9.dll
[GLOBAL]
UseEffect=1
AlternativeDepth=1
AllowAntialias=1
BugFixMode=3
SkipShaderOptimization=0
QuadVertexBuffer=0
EnableShaders_3_0=1
AdditionalConfigFile=enbseries2.ini
UseMRTRendering=0
[EFFECT]
EnableBloom=0
EnableOcclusion=0
EnableReflection=0
EnableMotionBlur=0
EnableWater=0
EnableShadow=0
DepthBias=10
EnableDepthOfField=0
[INPUT]
KeyUseEffect=123
KeyBloom=120
KeyOcclusion=121
KeyReflection=122
KeyCombination=16
KeyScreenshot=44
KeyShadow=119
KeyWater=118
KeyShowFPS=106
[REFLECTION]
ReflectionPower=20
ChromePower=1000000000
UseCurrentFrameReflection=0
ReflectionQuality=0
ReflectionSourceSpecular=50
ReflectionSourceTFactor=50
UseAdditiveReflection=0
ReflectionDepthBias=1000
UseLowResReflection=0
ReflectionSinglePass=1
UseEnvBump=1
EnvBumpAmount=500
EnvBumpOffset=500
ReflectionFlip=0
[BLOOM]
BloomPowerDay=0
BloomFadeTime=100
BloomConstantDay=10
BloomQuality=0
BloomScreenLevelDay=60
BloomCurveDay=7
BloomPowerNight=10
BloomConstantNight=2
BloomCurveNight=3
BloomScreenLevelNight=38
BloomAdaptationScreenLevel=100
BloomAdaptationMultiplier=100
BloomAllowOversaturation=0
BloomMaxLimit=100
[SSAO]
UseFilter=1
OcclusionQuality=0
FilterQuality=0
DarkeningLevel=30
BrighteningLevel=30
IlluminationLevel=50
AdditiveIlluminationLevel=50
UseAmbientOcclusion=1
UseIndirectLighting=0
FadeDistance=100000000000
UseForAlphaTest=1
UseForAlphaBlend=1
[COLORCORRECTION]
DarkeningAmountDay=-29
ScreenLevelDay=60
ScreenLevelNight=30
DarkeningAmountNight=80
GammaCurveDay=10
GammaCurveNight=7
ColorSaturationDay=-1
ColorSaturationNight=-1
UsePaletteTexture=1
[WATER]
UseWaterDeep=1
WaterDeepness=10000000000000
WaterQuality=0
[SHADOW]
ShadowFadeStart=1000
ShadowFadeEnd=1000
ShadowAmountDay=0
ShadowAmountNight=0
ShadowScreenLevelDay=70
ShadowScreenLevelNight=30
ShadowQuality=0
UseShadowFilter=1
FilterQuality=0
ShadowBlurRange=25
[ENGINE]
ForceAnisotropicFiltering=1
MaxAnisotropy=16
ForceDisplayRefreshRate=0
DisplayRefreshRateHz=60
[MOTIONBLUR]
MotionBlurQuality=0
MotionBlurVelocity=9
MotionBlurRotation=7
[PERPIXELLIGHTING]
SpecularColorMin=0
SpecularColorMax=100
SpecularColorMultiplier=100
SpecularGlossinessMin=0
SpecularGlossinessMax=100
SpecularGlossinessMultiplier=100
[DEPTHOFFIELD]
DOFQuality=0
DOFNumberOfPasses=0
DOFFocusRange=50
DOFBlurinessRange=1

[PLUGIN]
WeatherMod=0
